/**
 *  @file ins_ut_media_service.h
 *  @details media service unit test
 *
 */

/* initializ media svc unittest */
uint32_t InsUT_MediaSvc_Init(void);

/* de initializ media svc unittest */
uint32_t InsUT_MediaSvc_DeInit(void);


